Subject: Re: Rebase required

From: Andreas Enge <[email-masked]>
Date: Wed, 6 Aug 2025 09:38:20 +0200

Am Wed, Aug 06, 2025 at 11:19:22AM +0900 schrieb Maxim Cournoyer:
> I rebased that nss-updates branch yesterday.

Great, thanks!

The go-team branch advances incredibly slowly; I think QA does not
submit jobs as it should, but only Chris can debug this. We will have
to discuss tooling after the summer, this is really holding us back,
even more so than lack of human power (which is also an issue).

Andreas